@charset "utf-8";
/* CSS Document */


/* =============================================================================
   clearfix
   ========================================================================== */

.clearfix:after {content: ""; display: block; height: 0; clear: both; visibility: hidden;}
/* IE/Mac */
.clearfix{display: inline-table; zoom: 1;}
/* Hide from IE/Mac, apply to IE/Win \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

.clear {
	clear: both;
	display: block;
}



ul, ol, dl {
	list-style-type: none;
}

h1,h2,h3,h4,h5,p,ol,ul,li,dl,dt,dd{
	margin:0;
	padding:0;
}




*{
 　margin:0;
 　padding:0;
} 

html,body{
　height: 100% ;
}


#wrapper{
	width: 100%;
	min-width: 1100px;
	height: 100%;
	min-height: 1000px;
	background-image:url(../images/top/logo_bg4_1.png);
	background-position: center top;
	background-repeat: no-repeat;
}

body > #wrapper {
	height: auto;
}




#content{
	position: relative;
	width: 1100px;
	height: 1000px;
	margin: auto;
	background-position: right;
}

#visual{
	position: absolute;
	width: 804px;
	height: 950px;
	right: 0px;
	
}

	#visual_link{
	position: absolute;
	width: 620px;
	height: 74px;
	left: 97px;
	top: 887px;
	}


#pv{
	position: absolute;
	width: 203px;
	height: 109px;
	left: 50px;
	top: 581px;
}

#menu{
	width: 306px;
	height: 216px;
	position: absolute;
	top: 355px;
	left: 5px;
	background-image: url(../images/top/menu2/bg.png);
}

	#menu_space{
	position: relative;
	width: 50px;
	height: 31px;
	}

#topics{
	position: absolute;
	width: 342px;
	height: 147px;
	left: 6px;
	top: 191px;
}


#news_waku{
	position: absolute;
	width: 340px;
	height: 132px;
	top: 695px;
	left: 4px;
	background-image: url(../images/top/news_waku3.png);
}

#news_content{
	position: absolute;
	width: 300px;
	height: 85px;
	top: 36px;
	left: 23px;
	font-size: 9px;
	font-family: "メイリオ";

}

		#news_content li{
			border-bottom:dotted 1px #9AD900;
			padding-bottom:5px;
			width:290px;
		}
		#news_content li a{
			text-decoration:none;
		}
		#news_content .day{
			color: #FF0033;
			font-weight: bold;
		}
		#news_content .txt{
			color:#000;
			line-height:12px;
		}



#twitter_waku{
	position: absolute;
	width: 340px;
	height: 132px;
	top: 836px;
	left: 4px;
	background-image: url(../images/top/twitter_waku3.png);
}


#twitter_content{
	position: absolute;
	width: 300px;
	height: 89px;
	top: 31px;
	left: 22px;
	font-size: 10px;
	overflow: hidden;

}







#twitter_update_list {
	width:300px;
	height:90px;
	overflow-y:auto;
	overflow-x:hidden;
}

#twitter_update_list li{
	padding:2px 0;
	border-bottom:1px dashed #E7E4D8;
	color: #666;
	font-family: "メイリオ";
}









#content_link{
	position: absolute;
	top: 977px;
	left: 697px;
	min-width: 400px;
}


#footer{
	width:100%;
	background-color:#9AD900;
}

#footer .chosaku{
	width:800px;
	margin:auto;
	text-align:right;
	padding-top:30px;
}


#bn_info_01{
	position: absolute;
	width: 223px;
	height: 68px;
	top: 739px;
	right: 466px;
}



/* =============================================================================
   SNS領域
   ========================================================================== */
#sns{
	position: absolute;
	text-align: right;
	width: 400px;
	top: 969px;
	left: 318px;
}

#sns ul {
	float: right;
	overflow: hidden;
	}
#sns ul li {
	float: right;
	margin-right: 4px;
	font-size:5px;
	}

iframe.twitter-share-button {
    width: 110px!important;
}
